/* reset inconsistent browser styles */
@import url(reset.css);
@import url(base.css);

html, body {
	height: 100%;	
}

body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #000;
	text-align: center;
	
	background-position: center 173px;
	background-repeat: no-repeat;

}

#wrap {
	padding: 173px 0 0 0;
}

#header-wrap {
	background: url(../images/header-bg.gif) bottom repeat-x;	
	text-align: center;
	border-bottom: 4px solid #fff;
	padding: 73px 0 0 0;
	
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

#header {
	width: 794px;
	height: 96px;
	background: url(../images/logo.jpg) center bottom no-repeat;
	margin: 0 auto;
	text-align: center;
}

#logo {
	width: 267px;
	height: 33px;
	margin: 0 auto;
}

#nav ul {
	margin: 33px 0 0 0;
	padding: 0;
	text-align:center; /* aligns all the children to center */
}
#nav ul li {
	margin: 0;
	padding: 0;
	list-style-type:none;
	
	display: inline;
}
#nav a {
	display: inline-block; /* for modern browsers */	
	display: -moz-inline-stack; /* for FF 2 */
	zoom: 1; /* for IE, triggers hasLayout */
	*display: inline; /* IE 7 and below */
	
	
	height: 30px;
	padding: 0 15px 0 15px;
	margin: 0 1px 0 1px;
	
	line-height: 20px;
	
	text-decoration: none;
	
	background: url(../images/menu-bg.gif) bottom repeat-x;
	
	color: #fff;
}
#nav a:hover, #nav a.current, #nav a.section {
	background: url(../images/menu-bg-over.gif) bottom repeat-x;
}
.nav-font {
	font-size: 11px;
	letter-spacing: 1px;
	line-height: 20px;
	padding-top: 10px;
	
	text-transform: uppercase;
}

#shadow {
	padding-bottom: 23px;
	background: url(../images/footer-shadow.png) bottom center no-repeat;
}
* html #shadow {
	background-image: none;
}

#content {
	position: relative;
	width: 672px;
	margin: 0 auto;
	padding: 62px 61px 47px 61px;
	text-align: left;
	
	/* min-height hack */
	height:auto !important; /* real browsers */
	height:310px; /* IE6: treated as min-height*/
	min-height:310px; /* real browsers */
	
	background-color: #fff;
	background-position: center top;
	background-repeat: no-repeat;
}

#footer-wrap {
	background-color: #fff;
	width: 794px;
	margin: 0 auto;
	text-align: left;
	height: 60px;
	
	position: relative;
}

#footer {
	border-top: 1px solid #A3BFD9;
	margin: 0 6px;
	padding-top: 14px;
	font-size: 10px;
	
	
}
.footer-item {
	height: 30px;
	border-right: 1px solid #A3BFD9;
	float: right;
	padding: 0 12px 0 12px;
}
.footer-item a {
	font-weight: bold;	
	color: #000;
	text-decoration: none;
}
.copyright {
	text-align: right;	
}
.copyright strong {
	color: #A3BFD9;
}
.social {
	border-right-width: 0;	
}
.social a img {
	vertical-align: bottom;
	margin: 0 3px 0 0;
	padding: 0;
	
}
.top-link {
	border-right-width: 0;
	padding-right: 0;
	width: 80px;
	text-align: right;
}
#ad3 {
	position: absolute;
	bottom: -29px;
	right: 0;
}

.clear {
	clear: both;	
}




#news {
	position: absolute;
	right: 0;
	top: 0;
}

/* Elements/Other */
.seo {
	display: none;
}
h1.no-margin, h2.no-margin {
	margin: 0 !important;	
}
.typography h1 a, .typography h2 a {
	color: inherit !important;	
}

/* Silverstripe */
#PageComments_holder {
	margin-top: 11px;
	
	width: 450px;
}
#PageComments_holder h4 {
	margin-top: 11px;	
}
#CommentsRSSFeed {
	margin-top: 11px;	
}



/* page Specific */

/* Generic page */
body {
	background-image: url(../images/quote-bg.jpg);
}
#content {
	background-image: url(../images/quote-content-bg.jpg);
	padding-top: 62px;
}

/* Home Page */
.HomePage {
	background-image: url(../images/home-bg2.jpg);
}
.HomePage #shadow {
	/*background-image: none;*/
}
.HomePage #content {
	height: 572px !important;	
	background-image: none;
	background-color: transparent;
}
.HomePage #footer-wrap {
	background-color: transparent;	
}


/* About Page */
.AboutPage {
	background-image: url(../images/about-bg.jpg);
}
.AboutPage #content {
	background-image: url(../images/about-content-bg.jpg);
	padding-top: 84px;
}

#references {
	position: relative;
	border-top: 1px solid #A3BFD9;
	border-bottom: 1px solid #A3BFD9;
	
	margin-top: 28px;
	padding: 10px 0;
	padding-left: 150px;
	
	zoom: 1;
}

#references h2 {
	margin: 0;
	position: absolute;
	bottom: 8px;
	left: 0;
}

#references a {
	display: block;
	float: left;
	
	width: 186px;
	
	margin: 0;
	padding: 0;
	
	color: #000;
}
#references a.even {
	width: 250px;	
}
#references a:hover {
	text-decoration: underline;	
}

/* News */
.News {
	background-image: url(../images/about-bg.jpg);
}
.News #content {
	background-image: url(../images/news-content-bg.jpg);
	padding-top: 77px;
}

/* Books */
.BooksPage {
	background-image: url(../images/books-bg.jpg);
}
.BooksPage #content {
	background-image: url(../images/books-content-bg.jpg);
	padding-top: 51px;
}

.BooksPage td {
	padding: 12px 0;
	border-bottom: 1px solid #A3BFD9;
}

.BooksPage table {
	width: 550px;
}
.BooksPage td img {
	vertical-align: bottom;	
	margin-right: 18px;
}

.BooksPage td a, .BooksPage td a:hover {
	color: #000 !important;
	font-weight: bold;
}

/* Insights */
.Insights {
	background-image: url(../images/insights-bg.jpg);
}
.Insights #content {
	background-image: url(../images/insights-content-bg.jpg);
	padding-top: 130px;
}

/* Interview */
.InterviewPage {
	background-image: url(../images/insights-bg.jpg);
}
.InterviewPage #content {
	background-image: url(../images/interview-content-bg.jpg);
	padding-top: 62px;
}

/* Audio page */
.audio {
	width: 326px;
	padding-bottom: 18px;
	background: url(../images/separator.gif) bottom left no-repeat;
	margin-bottom: 4px;
}

/* Links page */
.link-object {
	float: left;
	width: 326px;
	margin-right: 9px;
	
	padding-bottom: 18px;
	background: url(../images/separator.gif) bottom left no-repeat;
	margin-bottom: 18px;
}
.link-object a, .link-object a:hover {
	color: #000 !important;
	font-weight: bold;
}

/* contact page */
.ContactPage {
	background-image: url(../images/contact-bg.jpg);
}
.ContactPage #content {
	background-image: url(../images/contact-content-bg.jpg);
	padding-top: 59px;
}

.ContactPage .error {
	color: #F00;
	font-size: 14px;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-bottom: 11px;
	width: 300px;
	
	margin-top: -29px;
}

#Form_ContactForm {
	margin-top: 48px;
}
.ContactPage table.form-table th {
	vertical-align: top;
	font-weight: normal;
	text-align: left;
	width: 75px;
}
.ContactPage label {
	display: inline;	
	color: #000;
}
.ContactPage input.button {
	width: 89px;
	height: 23px;
	padding: 0;
	margin: 0;
	background: transparent url(../images/submit.gif) left top no-repeat;
	border-width: 0;
}
.ContactPage input.text, .ContactPage textarea {
	margin-bottom: 11px;
	width: 227px;
}
.ContactPage textarea {
	height: 125px;	
}

.ContactPage .typography table.TwoColTable {
	margin-right: -30px;	
}
.ContactPage .typography .TwoColTable td {
	padding-right: 30px;
}

.HomePage #content {
	position: relative;	
	overflow: visible;
}
#TheTribulat {
	position: absolute;
	top: 386px;	
	right: -70px;
}
#Abbot {
	position: absolute;
	top: 286px;	
	right: -130px;
}